Categories:
  - Theming
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/dkanada/frost
IssueTracker: https://github.com/dkanada/frost/issues
Changelog: https://github.com/dkanada/frost/blob/HEAD/CHANGELOG.md

AutoName: Frost
Description: |-
    Frost is a monotone icon pack that supports Trebuchet, Kiss, Nova, and most
    other popular launchers. It is based on [[ovh.ice.icecons]] and includes some
    nice wallpapers.

RepoType: git
Repo: https://github.com/dkanada/frost

Builds:
  - versionName: '1.0'
    versionCode: 12
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 13
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 14
    commit: v1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 15
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 16
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 17
    commit: v1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 18
    commit: v1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 19
    commit: v1.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 20
    commit: v1.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.6
    versionCode: 21
    commit: v1.3.6
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 22
    commit: v1.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 23
    commit: v1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 24
    commit: v1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.3
    versionCode: 25
    commit: 88b70c61c67a0fdeedbd9d3e15724ef633c511af
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 26
    commit: v1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 27
    commit: v1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 28
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 29
    commit: v1.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 30
    commit: v1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 31
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 32
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.6.2
CurrentVersionCode: 32
